setenv SIMHOME /usr/local/SimScriptII.5
setenv SIM_LIC_MODE SINGLE
setenv SHLIB_PATH /usr/local/SimScriptII.5/lib
set path=(/usr/local/SimScriptII.5/bin $path)
echo "Selected SIMSCRIPT II.5 (2.0) for Motif on Sun Sparc " 
